Frage von Maassmaenchen, 826

Labymod 1.8.9?

Hallo, Ich wollte mir die Labymod für die MC Version 1.8 holen aber es gab nur eine Version für die 1.8.8. Und wenn ich diese versuche auszuführen dann kommt eine Meldung ich müsse die 1.8.8 einmal manuell starten; aber diese Version finde ich nicht mehr im MC-launcher (nur die 1.8.9). Kennt ihr einen trick wie ich trotzdem labymod für MC1.8 bekomme?

Antwort
von Maassmaenchen, 740

ok ich muss irgendwie blind sein und habe sie einfach im launcher übersehen xDDDDDDDDD

Keine passende Antwort gefunden?

Fragen Sie die Community